컴퓨터 / Computer

php 5.3에서 php 5.4 업그레이드

php








아래 함수들을 더 이상 쓸 수 없다.



그리고 따옴표(') 규정이 강화되었다. 예를 들어 이전에는 avariable[variables] 이라고 쓸 수 있었는데 이제는 avariable['variables'] 이라고 해야 한다. 



Comments

공유지기 10.31 15:26
특히 참조할 것 - https://www.happyjung.com/lecture/2816

차량용 노트북 충전 아답터 교체 잭 19V 4.0x1.7x10.7
칠성운영자
헬로키티 피규어 스템프 12종 재미있는 도장놀이
칠성운영자
12V 24V 차량용 LED사이드등 LED차폭등 3컬러
칠성운영자
(OLFA)올파 AK-4 공예용 아트 커터
칠성운영자